/*
	Glovers Vineyard
	(C) Cactus Software / Carsten Lampe
*/
* {
	margin: 0;
	padding: 0;
}

html { background:url(../images/page_bg.jpg) repeat-x top #bfd8a0; }
body { background:url(../images/body_bg.jpg) no-repeat top right; margin:0; padding:15px 0 0 0; font:10pt Arial, Helvetica, sans-serif; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

.ordertable td { vertical-align:middle !important; padding: 10px;}

/* CONTAINER
----------------------------------------- */

#container { background:#fff; margin:0 auto; }
	#container td { vertical-align:top; }
	
	#logo   { padding:5px 15px 5px 8px; border-bottom:1px solid #f0f0f0; }
	#header { padding:20px 15px 5px 15px; text-align:center; font:13pt Georgia, "Times New Roman", Times, serif; border-bottom:1px solid #f0f0f0;}
		.headline { font:22pt Georgia, "Times New Roman", Times, serif; color:#60012d; }
		
	#sidebar { padding:15px; }
		#sidebar ul { margin:0; }
		#sidebar li { line-height:25px; border-bottom: 1px solid #e8e8e8; font-size:10pt; font-weight:bold; text-indent:10px; list-style:none;}
		#sidebar li a { text-decoration:none; display:block; color:#60012d; }
		#sidebar li a:hover { display:block; background:#e7c6d5; color:#000; }
	
	#content { padding:15px;}	

	#footer { font-size:8pt; padding:5px 15px 5px 15px; border-top:1px solid #f0f0f0; }


    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}
